<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:baselineAligned="false"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/ll_login_wechat" android:background="@drawable/base_item_click_black_effect_selector" android:layout_width="0.0dip" android:layout_height="70.0dip" android:layout_weight="1.0">
        <ImageView android:layout_width="30.0dip" android:layout_height="30.0dip" android:src="@drawable/icon_share_or_login_weixin" android:scaleType="fitXY" />
        <TextView android:textSize="11.0sp" android:textColor="@color/text_third_login_color" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="8.0dip" android:text="@string/login_weixin" />
    </LinearLayout>
    <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/ll_login_qq" android:background="@drawable/base_item_click_black_effect_selector" android:layout_width="0.0dip" android:layout_height="70.0dip" android:layout_weight="1.0">
        <ImageView android:layout_width="30.0dip" android:layout_height="30.0dip" android:src="@drawable/icon_share_or_login_qq" android:scaleType="fitXY" />
        <TextView android:textSize="11.0sp" android:textColor="@color/text_third_login_color" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="8.0dip" android:text="@string/login_qq" />
    </LinearLayout>
    <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/ll_login_weibo" android:background="@drawable/base_item_click_black_effect_selector" android:layout_width="0.0dip" android:layout_height="70.0dip" android:layout_weight="1.0">
        <ImageView android:layout_width="30.0dip" android:layout_height="30.0dip" android:src="@drawable/icon_share_or_login_sina" android:scaleType="fitXY" />
        <TextView android:textSize="11.0sp" android:textColor="@color/text_third_login_color" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="8.0dip" android:text="@string/login_weibo" />
    </LinearLayout>
</LinearLayout>